<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Oncampus Bakery</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free HTML Templates" name="keywords">
    <meta content="Free HTML Templates" name="description">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&family=Oswald:wght@500;600;700&family=Pacifico&display=swap" rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>



    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg bg-custom navbar-dark shadow-sm py-3 py-lg-0 px-3 px-lg-0 ">

        <div class="container">
            <!-- Create a Bootstrap row to hold the logo and content -->
            <div class="row">
                <!-- Logo column (occupying 3 columns on large screens and 12 columns on small screens) -->
                <div class="col-lg-3 col-md-4 col-sm-12">
                    <img src="img/logo.png" alt="Logo" class="img-fluid d-none d-sm-block" style="max-width: 200px; max-height: 100px; margin-bottom: 10px;">

                </div>


            </div>
        </div>
        <style>
            .bg-custom {
                background-color: #20201f !important;
            }
        </style>
        <a href="index.html" class="navbar-brand d-block d-lg-none">
            <!-- <h1 class="m-0 text-uppercase text-white"><i class="fa fa-birthday-cake fs-1 text-primary me-3"></i>CakeZone</h1> -->

        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto mx-lg-auto py-0  ">
                <a href="index.html" class="nav-item nav-link text-light">Home</a>
                <a href="about.html" class="nav-item nav-link active">About Us</a>

                <a href="menu.html" class="nav-item nav-link text-light">Menu</a>
                <div class="dropdown-menu m-0">
                    <a href="service.html" class="dropdown-item">Bento Cake</a>
                    <a href="testimonial.html" class="dropdown-item">Cup Cake</a>
                    <a href="testimonial.html" class="dropdown-item">Normal Cake</a>

                </div>
                <div class="nav-item dropdown">
                    <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Pages</a>
                    <div class="dropdown-menu m-0">
                        <a href="service.html" class="dropdown-item">Our Service</a>
                        <a href="feedback.html" class="dropdown-item active">Feedback</a>
                    </div>
                </div>




                <a href="contact.html" class="nav-item nav-link">Contact Us</a>
            </div>
        </div>
    </nav>
    <!-- Navbar End --


    <!-- About Start -->
    <div class="container-fluid pt-5">
        <div class="container">
            <div class="section-title position-relative text-center mx-auto mb-5 pb-3" style="max-width: 600px;">

                <h1 class="display-4 text-uppercase">GCIT CakeZone</h1>
            </div>
            <div class="row gx-5">
                <div class="col-lg-5 mb-5 mb-lg-0" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute w-100 h-100" src="img/Chocolate.jpg" style="object-fit: cover;">
                    </div>
                </div>
                <div class="col-lg-6 pb-5">
                    <h4 class="mb-4">Tempor erat elitr rebum clita. Diam dolor diam ipsum erat lorem sed stet labore lorem sit clita duo</h4>
                    <p class="mb-5">Tempor erat elitr at rebum at at clita. Diam dolor diam ipsum et tempor sit. Clita erat ipsum et lorem et sit, sed stet no labore lorem sit. Sanctus clita duo justo et tempor eirmod magna dolore erat amet magna</p>
                    <div class="row g-5">
                        <div class="col-sm-6">
                            <div class="d-flex align-items-center justify-content-center bg-primary border-inner mb-4" style="width: 90px; height: 90px;">
                                <i class="fa fa-heartbeat fa-2x text-white"></i>
                            </div>
                            <h4 class="text-uppercase">100% Healthy</h4>
                            <p class="mb-0">Labore justo vero ipsum sit clita erat lorem magna clita nonumy dolor magna dolor vero</p>
                        </div>
                        <div class="col-sm-6">
                            <div class="d-flex align-items-center justify-content-center bg-primary border-inner mb-4" style="width: 90px; height: 90px;">
                                <i class="fa fa-award fa-2x text-white"></i>
                            </div>
                            <h4 class="text-uppercase">Award Winning</h4>
                            <p class="mb-0">Labore justo vero ipsum sit clita erat lorem magna clita nonumy dolor magna dolor vero</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <div class="container-fluid py-5 mb-5">
        <div class="container py-5">
            <div class="row gx-5 gy-4">
                <div class="col-lg-3 col-md-6">
                    <div class="d-flex">
                        <div class="bg-primary border-inner d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-star text-white"></i>
                        </div>
                        <div class="ps-4">
                            <h6 class="text-primary text-uppercase">Our Experience</h6>
                            <h1 class="display-5 text-dark mb-0" data-toggle="counter-up">5</h1>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="d-flex">
                        <div class="bg-primary border-inner d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-users text-white"></i>
                        </div>
                        <div class="ps-4">
                            <h6 class="text-primary text-uppercase">Cake Specialist</h6>
                            <h1 class="display-5 text-dark mb-0" data-toggle="counter-up">100</h1>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="d-flex">
                        <div class="bg-primary border-inner d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-check text-white"></i>
                        </div>
                        <div class="ps-4">
                            <h6 class="text-primary text-uppercase">Complete Project</h6>
                            <h1 class="display-5 text-dark mb-0" data-toggle="counter-up">56</h1>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="d-flex">
                        <div class="bg-primary border-inner d-flex align-items-center justify-content-center mb-3" style="width: 60px; height: 60px;">
                            <i class="fa fa-mug-hot text-white"></i>
                        </div>
                        <div class="ps-4">
                            <h6 class="text-primary text-uppercase">Happy Clients</h6>
                            <h1 class="display-5 text-dark mb-0" data-toggle="counter-up">500</h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer Start -->
    <div class="container-fluid text-secondary py-4" style="background: #20201f ;">


        <div class="container">
            <div class="row gx-5">
                <div class="col-lg-4 col-md-6 mt-lg-n5">
                    <div class="d-flex flex-column align-items-center justify-content-center text-center h-100 bg-primary border-inner p-4 bg-custom  d-none d-sm-block" style="background-color: #C6832B;">
                        <a href="index.html">
                            <!-- <h1 class="m-0 text-uppercase text-white">CakeZone</h1> -->
                            <img class="w-100 h-100" src="img/logo5.png" style="object-fit: cover;">


                        </a>

                    </div>
                </div>
                <div class="col-lg-8 col-md-6">
                    <div class="row gx-5">
                        <div class="col-lg-4 col-md-12 pt-5 mb-5">
                            <h4 class="text-primary text-uppercase mb-4" style="padding-left: 75px;">Get In Touch</h4>
                            <div class="d-flex mb-2">
                                <i class="bi bi-geo-alt text-primary me-2" style=" padding-left: 75px;"></i>
                                <p class="mb-0">Block Q, Kabesa. Thimphu, Bhutan</p>
                            </div>
                            <div class="d-flex mb-2">
                                <i class="bi bi-envelope-open text-primary me-2" style=" padding-left: 75px;"></i>
                                <p class="mb-0">ngachangngachang Cake@gmail.com</p>
                            </div>
                            <div class="d-flex mb-2">
                                <i class="bi bi-telephone text-primary me-2" style=" padding-left: 75px;"></i>
                                <p class="mb-0">+975 17746966 </p>
                            </div>

                        </div>
                        <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5" style="padding-left: 100px;">
                            <h4 class="text-primary text-uppercase mb-4 ">Quick Links</h4>
                            <div class=" d-flex flex-column justify-content-start ">
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-arrow-right text-primary me-2 "></i>Home</a>
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-arrow-right text-primary  me-2 "></i>About Us</a>
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-arrow-right text-primary me-2 " ></i>Our Services</a>
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-arrow-right text-primary me-2 "></i>Meet The Team</a>
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-arrow-right text-primary me-2"></i>Latest Blog</a>
                                <a class="text-secondary " href="# "><i class="bi bi-arrow-right text-primary me-2 "></i>Contact Us</a>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 pt-0 pt-lg-5 mb-5 " style="padding-left: 100px; ">
                            <h4 class="text-primary text-uppercase mb-4 ">Social Media Accounts</h4>
                            <div class="d-flex flex-column justify-content-start ">
                                <a class="text-secondary rounded-0 me-2 " href="# "><i class="bi bi-facebook text-primary me-2"></i></i>Facebook</a>
                                <a class="text-secondary rounded-0 me-2 " href="# "><i class="bi bi-instagram text-primary me-2"></i>Instagram</a>
                                <a class="text-secondary mb-2 " href="# "><i class="bi bi-whatsapp text-primary me-2 "></i>Whatsapp</a>

                            </div>


                        </div>
                    </div>
                </div>
                <div class="container-fluid text-secondary py-4 " style="background: #20201f ; ">
                    <div class="container text-center ">
                        <p class="mb-0 ">&copy; <a class="text-white " href="#
                                ">Copyright</a>. 2023

                            <!--/*** This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal ". Thank you for your support. ***/-->
                            <a class="text-white border-bottom " href="https://htmlcodex.com "></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="# " class="btn btn-primary border-inner py-3 bg-custom fs-4 back-to-top "><i class="bi bi-arrow-up text-secondary me-2 " style="color:#000000; background-color: #C6832B; " ></i></a>


    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js "></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js "></script>
    <script src="lib/easing/easing.min.js "></script>
    <script src="lib/waypoints/waypoints.min.js "></script>
    <script src="lib/counterup/counterup.min.js "></script>
    <script src="lib/owlcarousel/owl.carousel.min.js "></script>

    <!-- Template Javascript -->
    <script src="js/main.js "></script>
</body>

</html>